Bug 146900 - [PATCH] sysutils/dtc: WITH_APACHE2 -> WITH_APACHE
Summary: [PATCH] sysutils/dtc: WITH_APACHE2 -> WITH_APACHE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-apache (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-24 02:50 UTC by Philip M. Gollucci
Modified: 2010-06-06 05:51 UTC (History)
1 user (show)

See Also:


Attachments
ap22-dtc-0.28.2.1_5.patch (467 bytes, patch)
2010-05-24 02:50 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-05-24 02:50:01 UTC
- plist still broken

Port maintainer (thomas@goirand.fr) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Philip M. Gollucci freebsd_committer 2010-05-24 21:06:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-05-24 23:02:19 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 Philip M. Gollucci freebsd_committer 2010-05-28 02:22:39 UTC
Responsible Changed
From-To: pgollucci->apache
Comment 4 dfilter service freebsd_committer 2010-06-06 05:49:43 UTC
pgollucci    2010-06-06 04:49:35 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/dtc         Makefile 
  Log:
  - WITH_APACHE2 is dead
  
  PR:             ports/146900
  Submitted by:   pgollucci@ (myself)
  Approved by:    maintainer timeout (thomas@goirand.fr; 14 days)
  
  Revision  Changes    Path
  1.31      +1 -1      ports/sysutils/dtc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Philip M. Gollucci freebsd_committer 2010-06-06 05:51:52 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!